Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 May 2020 13:46:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div><div dir="auto">Hello,</div></div>
<div dir="auto"><br></div>
<div dir="auto">I am not sure what you means below? what is the difference between exchange and return, it’s the same I’ll be giving back my items to get new items!</div>
<div dir="auto"><br></div>
<div dir="auto">
<span style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px'>We would like to inform you that we do not offer exchange of the item. However, you can return your purchases  and place a new order again</span><br>
</div>
<div dir="auto"><span style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px'><br></span></div>
<div dir="auto">I’ve used one item already, however the other two bottles are what i would like to return to get same item but with extended expiry date.. I didn’t expect to get products from 2018 when I placed my online order, so I would appreciate your understanding. i paid for 3 items and each are about 350ml so I won’t be able to finish the product before May 2021.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly send me 2 bottles with extended license period beyond 2021 and I will return the two bottles I received with expiry date of May 2021</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shaikha </div>
<div dir="auto"><br></div>
<div dir="auto"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 28 May 2020 at 7:33 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr" style="font-size:14px;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif">
<div dir="ltr" style="font-size:14px;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif">Hi Shala,</div>
<div dir="ltr" style="font-size:14px;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif"><br></div>
<div dir="ltr" style="font-size:14px;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif">Thank you for getting in touch with us.<br><br>With reference to order no #9781068805<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that we do not offer exchange of the item. However, you can return your purchases  and place a new order again.</div>
<div><br></div>
<div dir="ltr" style="font-size:14px;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif">We would like to inform you that as a precautionary measure, local and national authorities have advised establishments not to take any returns. We sincerely apologize for not being able to take your returns due to these preventive measures &amp; guidelines.<br><br>Your safety is of utmost importance to us. Our number one priority will always be the health and safety of you, our customers and our own people.<br><br>We will accept the return of the item once the restriction will be over.<br><br>Feel free to get in touch with us for any further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr" style="font-size:14px;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif"><div style="font-size:14px;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif"><br></div></div>
</div>

	

</div></blockquote></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1083731